<ui:composition
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <div class="checkbox #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <h:outputLabel>
            <s:validateAll>
                <ui:insert/>
                <span style="font-weight: bold;">
                    <ui:insert name="label"/>
                </span>
            </s:validateAll>
            <s:span styleClass="required" rendered="#{required}"> *</s:span>
        </h:outputLabel>
        <ui:insert name="help"/>
    </div>
</ui:composition>